Symantec Encryption Desktop CVE-2017-6330 Denial-of-Service Vulnerability

Bugtraq ID: 100552
Class: Design Error
CVE: CVE-2017-6330
Remote: Yes
Local: Yes
Published: Sep 07 2017 12:00AM
Updated: Sep 07 2017 12:00AM
Credit: Kyriakos Economou (@kyREcon) on behalf of Nettitude.
Vulnerable: Symantec Encryption Desktop 10.4.1 MP1
Symantec Encryption Desktop 10.3
Symantec Encryption Desktop 10.3.2 MP3
Symantec Encryption Desktop 10.3.2
Symantec Encryption Desktop 10.3.1
Symantec Encryption Desktop 10.3.0 MP3
Symantec Encryption Desktop 10.3.0 MP2
Not Vulnerable: Symantec Encryption Desktop 10.4.1 MP2


 

Privacy Statement
Copyright 2010, SecurityFocus